## python-sentinels 1.0.0

=== debian/changelog ===
python-sentinels (1.0.0-5) unstable; urgency=medium

  * Test supported interpreters in autopkgtest.
  * Update Standards-Version to 4.5.0 (no changes required).
  * Add Rules-Requires-Root: no.

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Mar 2020 01:30:24 +1100

python-sentinels (1.0.0-4) unstable; urgency=medium

  * Drop Python 2 package python-sentinels
  * Update to debhelper 12
  * Update Standards-Version to 4.4.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Thu, 08 Aug 2019 01:09:54 +1000

python-sentinels (1.0.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/copyright: Use https protocol in Format field

  [ Stuart Prescott ]
  * Update Standards-Version to 4.3.0 (no changes required).
  * Use debhelper-compat (= 11)

 -- Stuart Prescott <stuart@debian.org>  Sun, 27 Jan 2019 00:12:12 +1100

python-sentinels (1.0.0-2) unstable; urgency=medium

  * Add python3-all to dependencies for autopkgtest tests.

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Oct 2017 20:12:51 +1100

python-sentinels (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest tests.
  * Add package to collab-maint.

 -- Stuart Prescott <stuart@debian.org>  Thu, 17 Nov 2016 01:41:29 +1100

python-sentinels (0.0.6-1) unstable; urgency=low

  * Initial packaging.

 -- Stuart Prescott <stuart@debian.org>  Fri, 27 Nov 2015 07:53:57 +1100
