=== debian/control ===
Source: python-sentinels
Maintainer: Stuart Prescott <stuart@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-nose,
 python3-setuptools (>= 0.6b3),
Standards-Version: 4.5.0
Homepage: https://pypi.python.org/pypi/sentinels
Vcs-Git: https://salsa.debian.org/debian/python-sentinels.git
Vcs-Browser: https://salsa.debian.org/debian/python-sentinels
Rules-Requires-Root: no

Package: python3-sentinels
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Python module for sentinel objects (Python 3 version)
 Sentinels are objects with special meanings that can be passed as meaningful
 flags rather than special casing 0, None, -1, False etc. Sentinels can be
 thought of as singletons, but they service the need of having 'special'
 values in code,
 .
 This package contains the Python 3 version of the sentinels module.
