=== debian/tests/control ===
Tests: python3-sentinels
Depends:
 python3-all,
 python3-nose,
 python3-sentinels,
