## python-sentinels 1.1.1

=== debian/changelog ===
python-sentinels (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update build-deps for pyproject.toml conversion.
  * Update Standards-Version to 4.7.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Mon, 01 Sep 2025 19:49:31 +1000

python-sentinels (1.0.0-8) unstable; urgency=medium

  * Switch from nose to pytest for test runner, with thanks to Alexandre
    Detiste for the patch (Closes: #1018576).
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Wed, 11 Sep 2024 02:26:46 +1000

python-sentinels (1.0.0-7) unstable; urgency=medium

  * Update d/watch for github changes.

 -- Stuart Prescott <stuart@debian.org>  Mon, 02 Oct 2023 12:11:32 +1100

python-sentinels (1.0.0-6) unstable; urgency=medium

  * Minor packaging updates from lintian-brush.

 -- Stuart Prescott <stuart@debian.org>  Mon, 30 Jan 2023 17:00:08 +1100
