=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-nose,
- python3-setuptools (>= 0.6b3),
-Standards-Version: 4.5.0
-Homepage: https://pypi.python.org/pypi/sentinels
+ python3-hatch-vcs,
+ python3-hatchling,
+ python3-pytest,
+Standards-Version: 4.7.2
+Homepage: https://github.com/vmalloc/sentinels
 Vcs-Git: https://salsa.debian.org/debian/python-sentinels.git
 Vcs-Browser: https://salsa.debian.org/debian/python-sentinels
 Rules-Requires-Root: no
@@ -18,7 +20,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python3:Depends}
+ ${python3:Depends},
 Description: Python module for sentinel objects (Python 3 version)
  Sentinels are objects with special meanings that can be passed as meaningful
  flags rather than special casing 0, None, -1, False etc. Sentinels can be
