=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = sentinels

%:
	dh $@ --with python3 --buildsystem=pybuild
