=== debian/tests/control ===
Tests:
 python3-sentinels,
Depends:
 python3-all,
 python3-pytest,
 python3-sentinels,
